Bug 1256162 - nodejs-grunt-contrib-copy-0.8.1 is available
nodejs-grunt-contrib-copy-0.8.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nodejs-grunt-contrib-copy (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Runge
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-23 23:33 EDT by Upstream Release Monitoring
Modified: 2018-01-30 12:29 EST (History)
0 users

See Also:
Fixed In Version: nodejs-grunt-contrib-copy-1.0.0-2.fc26
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-01-30 12:29:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-08-23 23:33:27 EDT
Latest upstream release: 0.8.1
Current version/release in rawhide: 0.8.0-2.fc23
URL: http://npmjs.org/package/grunt-contrib-copy

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-08-23 23:33:32 EDT
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-_SiYMr/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-_SiYMr/100.0%: No such file or directory
Comment 2 Fedora Admin XMLRPC Client 2015-10-13 13:31:16 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora Admin XMLRPC Client 2017-02-21 09:10:30 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2018-01-09 10:23:08 EST
nodejs-grunt-contrib-copy-1.0.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f803933db7
Comment 5 Fedora Update System 2018-01-10 10:53:47 EST
nodejs-grunt-contrib-copy-1.0.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f803933db7
Comment 6 Fedora Update System 2018-01-30 12:29:43 EST
nodejs-grunt-contrib-copy-1.0.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.